[arch-commits] Commit in python-digitalocean/repos/community-staging-any (2 files)

Evangelos Foutras foutrelis at archlinux.org
Thu Nov 12 10:12:38 UTC 2020


    Date: Thursday, November 12, 2020 @ 10:12:38
  Author: foutrelis
Revision: 751481

archrelease: copy trunk to community-staging-any

Added:
  python-digitalocean/repos/community-staging-any/PKGBUILD
    (from rev 751480, python-digitalocean/trunk/PKGBUILD)
Deleted:
  python-digitalocean/repos/community-staging-any/PKGBUILD

----------+
 PKGBUILD |   58 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 29 insertions(+), 29 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2020-11-12 10:12:34 UTC (rev 751480)
+++ PKGBUILD	2020-11-12 10:12:38 UTC (rev 751481)
@@ -1,29 +0,0 @@
-# Maintainer: Felix Yan <felixonmars at archlinux.org>
-
-pkgname=python-digitalocean
-pkgver=1.15.0
-pkgrel=2
-pkgdesc='digitalocean.com API to manage Droplets and Images'
-arch=('any')
-license=('LGPL')
-url='https://github.com/koalalorenzo/python-digitalocean'
-depends=('python-requests' 'python-jsonpickle')
-makedepends=('python-setuptools')
-checkdepends=('python-pytest-runner' 'python-responses')
-source=("$pkgname-$pkgver.tar.gz::https://github.com/koalalorenzo/python-digitalocean/archive/v$pkgver.tar.gz")
-sha512sums=('9965fee4be6f73809397bf40270ed6ab4f13393d83617be7aa85910c3e2ea25871eb17a8a1c9f5f6f49c49808090a92bd5cadf0e31ac2a9438f730c03c13dade')
-
-build() {
-  cd python-digitalocean-$pkgver
-  python setup.py build
-}
-
-check() {
-  cd python-digitalocean-$pkgver
-  python setup.py pytest || echo "https://github.com/koalalorenzo/python-digitalocean/issues/258"
-}
-
-package() {
-  cd python-digitalocean-$pkgver
-  python setup.py install --root="$pkgdir" --optimize=1
-}

Copied: python-digitalocean/repos/community-staging-any/PKGBUILD (from rev 751480, python-digitalocean/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2020-11-12 10:12:38 UTC (rev 751481)
@@ -0,0 +1,29 @@
+# Maintainer: Felix Yan <felixonmars at archlinux.org>
+
+pkgname=python-digitalocean
+pkgver=1.15.0
+pkgrel=3
+pkgdesc='digitalocean.com API to manage Droplets and Images'
+arch=('any')
+license=('LGPL')
+url='https://github.com/koalalorenzo/python-digitalocean'
+depends=('python-requests' 'python-jsonpickle')
+makedepends=('python-setuptools')
+checkdepends=('python-pytest-runner' 'python-responses')
+source=("$pkgname-$pkgver.tar.gz::https://github.com/koalalorenzo/python-digitalocean/archive/v$pkgver.tar.gz")
+sha512sums=('9965fee4be6f73809397bf40270ed6ab4f13393d83617be7aa85910c3e2ea25871eb17a8a1c9f5f6f49c49808090a92bd5cadf0e31ac2a9438f730c03c13dade')
+
+build() {
+  cd python-digitalocean-$pkgver
+  python setup.py build
+}
+
+check() {
+  cd python-digitalocean-$pkgver
+  python setup.py pytest || echo "https://github.com/koalalorenzo/python-digitalocean/issues/258"
+}
+
+package() {
+  cd python-digitalocean-$pkgver
+  python setup.py install --root="$pkgdir" --optimize=1
+}


More information about the arch-commits mailing list